DO $$ 
    BEGIN
        BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
            ALTER TABLE public."Customers" ADD  "ParentId" BIGINT NULL;
        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column ParentId already exists in <Customers>.';
        END;
    END;
$$